求助:在最新版本安卓11上lua会报错

3.1.6版本cocos2d-x
在pixel 4a(android11 12月5号版本)运行游戏会发生lua报错
[LUA ERROR] bad light userdata pointer
此前安卓版本包括pixel2(android11 10月版本)都没问题,这次最新版本(还有其他机型)出了问题
求助一下各位大佬

1赞

题主解决问题了吗

我目前把TargrtApi版本降到29解决了,但是不是长久之计啊。

@leicher
luajit官方修复了 用最新的就行了
https://github.com/LuaJIT/LuaJIT/commit/e9af1abec542e6f9851ff2368e7f196b6382a44c

这个报错会有啥影响嘛?Crash?

嗯后面更新解决了

该主题在最后一个回复创建后14天后自动关闭。不再允许新的回复。